@charset "UTF-8";
.ghBtn .ghBtn--alt,
.ghBtn .ghBtn--primary,
.ghBtn .ghBtn--secondary {
    border: 2px solid transparent;
    color: #fff
}

@font-face {
    font-family: ghBodyFont;
    src: url(../fonts/eau_sans_book.otf)
}

@font-face {
    font-family: ghSubHeadingFont;
    src: url(../fonts/eau_sans_bold.otf)
}

@font-face {
    font-family: ghHeadingFont;
    src: url(../fonts/eau_sans_black.otf)
}

@font-face {
    font-family: ghSpecialFont;
    src: url(../fonts/WCManoNegraBta.eot);
    src: url(../fonts/WCManoNegraBta.eot?#iefix) format("embedded-opentype"), url(../fonts/WCManoNegraBta.woff) format("woff"), url(../fonts/WCManoNegraBta.ttf) format("truetype"), url(../fonts/WCManoNegraBta.svg#svgFontName) format("svg")
}

@-webkit-keyframes gh-rotate {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.ghCol,
.ghCol--3,
.ghCol--4,
.ghCol--6,
.ghCol--6-he,
.ghCol--8 {
    float: left
}

.ghPageContent__courseTab .ghCol,
.ghPageContent__courseTab .ghCol--3,
.ghPageContent__courseTab .ghCol--4,
.ghPageContent__courseTab .ghCol--6,
.ghPageContent__courseTab .ghCol--6-he,
.ghPageContent__courseTab .ghCol--8 {
    padding: 0 30px
}

.ghCol--8 {
    width: 66.66%
}

.ghCol--6, .ghCol--6-he {
    width: 50%
}

.ghCol--4 {
    width: 33.33%
}

.ghCol--3 {
    width: 25%
}

.ghBtn .ghBtn--alt,
.ghBtn .ghBtn--primary,
.ghBtn .ghBtn--secondary,
.ghBtn .ghBtn--transparent,
.ghBtn .ghBtn--whiteBg {
    position: relative;
    display: block;
    overflow: hidden;
    margin-bottom: 10px;
    padding: 16px;
    font-size: 18px;
    text-align: center;
    -webkit-transition: .3s;
    transition: .3s;
    cursor: pointer
}

@keyframes gh-rotate {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.gh-sprite {
    display: block;
    width: 50px;
    height: 50px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAFoCAYAAAALlJgnAAATfklEQVR4Xu2d3Y0cxxHH72T42WIEWgZgkYrAywgkvRmQAS0jkBQBlxGYisBLwAL8ZioCLSMwJQfgdQSWnw3rVP9h1bC2r3v6e7q52wMM7m5ntqd+XR9d/TV3e3Nlx+2V8d4M4EvX+NDw0PCF1cAw6QtT6D2coeGh4QurgWHSF6bQEbRWMek/Pd5v7365++H/H9w+/Nub/amlFa0C/MXHz/5FkJubu5vjd/98/uQagO8E8vaD2yd/fbM/toJeV8NvKU/f/fT84UUDiw+/g7z95ruf9i9aQK+iYYB98ftnP9D4ypYhf/4tBbDDm/3Pa0OvBvzHx/vNb365Q/CS4wWZ9jcXCzxp+eNnf6YfXwtki2ZqNQ0Dcvd4/+H/3mr5wwm6QTO1KvBbLe9Jw3fQ9HSs3UytDsym/TYReXus2kw1AW7ZTDUBnrTcqJlqBtyqmWoGbGumqF2uLk/1BywlFma7fNHAV2fSVxW0rq5ZmkdAriHxuKrU8uo6D1fVPWzVDJl5wGqJR6tmqAlwy2aoCXDLZqgV8JUOxDcYw2qi4aubTFvqIq59bbVmaW0w1/MGcC+aqCXH0HCtmu2l3KHhXjRRS46h4Vo120u5Q8O9aKKWHEPDtWq2l3KHhnvRRC05hoZr1Wwv5Q4N96KJWnIMDdeq2V7KHRruRRO15BgarlWzvZQ7NNyLJmrJMTRcq2Z7KXcVDd/d3W0J+Ac6H97e3p5awq8FLEv+jwT85BqA5yUPBPuEoI+toNfWMDhPBPzw0oHFh4XzG4K+7L2HFLgQtACOA3sOEcAud+8hAW8I8mzvIQFf9t5Dgj7be9iimVolaInjEjD2HL7be3hzs3oztSowwAkau0vnvYdrN1OrAzP02d7DNZupVsDNmqkmwKzlJs1US+AmzVQzYNbyWTNFvlxdnuoPWMqZzXb5ooFbZV7NNNwqt24CrEZAVu89tQK+nsTjqlLLq+s8XFX3sFUzZOYBqwWtVs1QE+CWzVAr4GbNUCvgqx2IX30Mq5WGZYTjOibTlrqIa19brVlaG8z1vAHciyZqyTE0XKtmeyl3aLgXTdSSY2i4Vs32Uu7QcC+aqCXH0HCtmu2l3KHhXjRRS46h4Vo120u5Q8O9aKKWHE00zNMuP1/04lLRmJqFwEraT9beErC6hgl4T6DPuAJWXx0/gGsFC2XSl61hMuHHBIuZh0d0btSJOnhDJ3z5ROePdGIqBp9VO6qYNEfhHUn9JQPGAAD+JZ0vakTxosC8hgPLCQFb4nheGrwYMK/OQfR9+5923h0w0e9hrnTidywQn6M0/Q6Nwuz/QOdnFouAyT8lbb8qUYPZwAtaPZCA38In2cS39Df8WENJZQAa/nvidhqusDMAD3T9aS50FjDDYt0zNCQHNAnBoBkI/ZVFay65UQGopAODwz3Msj/P8e1kYAfstAGLrgEUwprmHaogaBxlvbIsdXpDn38SWpB5Xw6wuaIde5DgZ3+nc2s8CAC49prOT1nzuAXfwTWX/+I7sBa4wV9UmcnmnQRspIeQ4wmdMGEIZZrgc725cim1ZMtAQNsoOJg5yjehk7bzRQNzIvEPJRA0AE3o/UiT9mz7C0NyaUuFCrSO8EmdjxRgbcqvCOpzEhAVIJqFIOgUWDMm1qKYJ3pLrvu2VA7cQ+LAtCDGWOA2PV9VvvfXKGBjgRnAHtJp1roTVqRhK7nxpZEWa5I4gQqWiojqccUCa+0iCzqwKQsLmowiCYKqHFSo7GSzVXJUAAsGNhaHyoN1GhltXl774xsMM35BH6Oy/6O+/yC0bY4B1jVte2i1NViGaWNo6AF9hjiwY2iknrA27xEDrM0ZzQSClJhalFl5pbLcYGgZgQo+LMEv+PkxwDChKVBQbd6SAIigaBtxFPddk9mI7qaFBWdfQcCcRorPSPMwr5BFBYRojeMAtLLl+2GGaK8RExYPI4YkyxAqKASESeOQtldWyAbXLgmtlxELYMz351W5bGXazYIClxPYSCZ8CtDXrQBGG26WZ01ASsswuaOLhB6m1zjHAE8+bvFBHeXNy9bkobQMPmAIiJ4NDgQrSR1P9DtOmDkO+J9OD18T794CjO/rHFzfYm3SOKdGT0oOeSb+PrJMknFBBokF39vyeHwpxYclYIgFBL95xWg7BQKDdUGvt1Aal7Z49uHQwBkEDMnUwyYfNfwrOOng5kUsB5o4mNZg+9tIPqTSz5rKkHJigHWEfUCF67QyONMJEcoBDDeRwT+klsjZxUWCtxbEAJ+lcuwvSD5wBDctGcC6wjHEA3+WTC/YLWKAd/QASeWkLZ5Niq5FddNiwI0sa4oZhksFPzsGGNFQj2qgL4xKEDMLDl6RsOZzMcJyolMSoajnBgNDSCPKHugjRFf40YYhgpL40AEAfqbO2SVgnvXLbc2gq1JjgQEGLcuBXhM0IL6MzxcDmGGeziEeSwXjI/guZJDnTf3ykFxcBI4CZiEQKJCU4EBjD2iYtXyGz51BhJMJcQOn71nabFjTgStcko3nMdqFYCnApk9NZmwR8MjaPkntcoXtuYLw5z1gzrnNGQd5hjblpJYhGpiF3tJPCRr4yAU9XaNzmmNaAmbQL+mena4g+n3SoqVCF93BKGP+MwmYBTc7AwINgW3TLNA0oGEhqDCpDPlbzFSEg38iIh/pRHMogw24npzoJAMztE5G8BGAZJwYfmpqy1Xx5ucyorFhWOm4ZMHiy1nADL2nnxKE8BE08y2dEBpag2ZgqlpoGzgq6yWdB75oBsJs2CLADA0oaFubJcAhPPwX8764Bmjtp4i8CD5HLgfXMb2K8syyMG423ZdzZGtYHs5jTvBd7Wty+US/QNh/0/kRnTu+gE4ADny2pXNjgTnQZ0HjXiEVUQxYgUNwmCN+5hyoIERo/Cx2FAdW4GK+APf5r3wNfgzAyQ2KUaqCqgFrYZX/Ah5DNqL9A/2O9VkAhS/D76seqwAb8Hv625ta1qIewLVqVvk2zBlpKcz38pcPA5ybsOtYIF7bgnzlr+7DPoFqXx/AtWu4dflDw601UPv5Q8O1a7h1+UPDrTVQ+/lDw7VruHX5XWqYBwwwPoYORtByiNCK7BVYj3cHz/2GQHcHTNrVMxrBSxlCYHFPV8DG4rUTDxAUHefqBpgHBWSlOyBhyhjcK3p0AcxBCsM+MpybPFnmq51egPckqIxkQrtRs/o+SH29F2DMI+m1IjBlmHRR/+0iaKk2d2doqgp0Uw1zVEabu2FY0ajMHBaHbgLMoOaE2wTH8AhgVaBXAeYmBxEY80qYThWNihWfrcbhdVxVoLOBGQb+9zvVrAiITIK7AumBLgD2ZN6QAs1ZGhaov3A9sASwTgVDWohXdNNrOrEIZjEKh0LzfYgF0o6jWbtXiUWiND1MLw08GsQAw4GHYzo0OnPyQRsL3fCsxfVbJTQsK2qTFoqFmIQDGt1GcwEbllAsvg4jC5j9V9ZeBq9ZDoG0+PSWPtOL4fQtsByko14LygXW/pu0Mi4UnipXLzvUXzuL8L7ycoHFf6dNF76HpV43/BRBD9pGXAjSqn5uLrD4b+g66Q09HKcEF2+uzP4rexuyM69kYEMQ72ZLul8vOwYwYLH+6rCkecOUs90mB3hPgkqXbnHfnwVWM/reAyCBKsiKfG6TAyxBxLsznIDvxIyhVTqRIMiOFCcIfU0P5jmTCR9ktg9zl0621y6+T8MYp5pNX5mqc6CO7pEY4a3UUOgkDZMgO3oAah/HYs0blSNrqnWH3wrsqqhQMNd9qcBiakHZldIU5DjRCWDp/lnHr4ymKGhvcEhlpAKLqXmzK8MPTZmW/Ffa+KBKDYHFPdHAhqnFbMNBG4oXiT1i4RY3WtJz0PYiuBWJzlIhKcDSni5mV4ZmoxMGFdmjUkefplOA0VnYLNV8LiyEVsBJb1UqErSM7MoVbHTbGa1ZEVQBt5tM80XOEppl7W7pp2RYTYElkNxrO0vBdgNsdPbP/KowLNpn9LOrLCIPDloEpTv7c3ZVApZjA8wYW3xkIE7cuY1Jq3Zx3qCcA0vfxfi0a5xaYNGFLDptGqRhw5yn7CoWlnNqQH5KJ7QpqaVuQU70x5FOjHYiTuDvokcosDZnTIfo3WXOpsdjqgCBBgE4vcq1BqBZW6HAEp0hIMaUdlzQPVg2VdHixqIeSTHR5fOOMhZVLxXmBTbMWT9/gmXThIkCEiZrO1BJq2lxqZJCgLU5S1nQ9IFOgJpRFfeIJaCDANhujhBgMWef0Ce64QhN9gapBV8EXjBnKQOQ0ODLFv7o04Dtug/YZs7vHWSMhsWc32vIIGBOFNDZ79onY83aG7RiC+z9/gHcu4Zy5Rsazq3B3r8/NNy7hnLlGxrOrcHevz803LuGcuUbGs6twd6/PzTcu4Zy5Rsazq3B3r/fhYZ53ciGKgunHJiJOJauwGbADKmnbGxsMr6NdR4YV8s+VgfmoV8si9hGSl9kccuqwDy5prfnaGZoU+aaTPOW+5LXjEgBqwE7YGXK5t5APlsCVgHsDEvIgl4FmP0VK+v0nDBmLLB0YtE3uaLwXTOgYSIv+qgOTAJDQ7IQVQSc/ZGv60lyRGZocX7VI4+R6/3FKMe6bMpXA1WBHbCToAHBC+Y+r5jn+2UHObii3g1f3Yc9sJhidQUvU0mzJi1lercemIVV0XACrASv/5KAH1kClV41JEsfweJdzVsdOAEWwQtaBPR0WMqYweia3iwS/dqLohpOgA3d7zCD8RoSRO3poIqKYoi6eSkCloRlLe/pp6zG08Bb9v92wNzOmvsCJRrbApR30bfLdOlzXRFtNGwKwT6JpicVFgmKfuvDXEFU5tn2XbLoqASkiEkbfpWlWTZnveYaH03rLTkBke1DbaM0JwbT+2ZTNeuA1f57Zs50f/TWvCIa1sGsMCyaqukNxZZyo5ukKaovRd7YaxVgp5W0jlx6MvNYGYsBrwybPBhQBHhl2Kx9iNnAK8Nmdf6zffh9g80Cfh9hk4EtnXGU5U0XHe0smp6laJxtxjqSJ/kwAZtLit8L2CQNW3pF7w1sKrBO3mGOGI2YO++2RIAqycyNVzXjLJMm4WWzdFDy3hNsqobljQ1zL8aV3hl9WtzWTLMiY3TQIggNvDhqaNzbHDZVwzpCLwYsApZ3fXQBmwqsRw29QYuHf6b/peTo9RRtZ329pxST3lKhevwqKJnvATZJw5wtme+28pk2xqjMuaFVNZsctBh4Qz/1PA8+BgD6qRhYnw9OVOAGeuawCWyyhhnaNT8EvwYQDpi/eTSDzQJW0ObcrYVx/uhIv6EpW8zMlgrIvRYdtMwHcjD6mj7/yjBbfeuJzf2QK3Du97OBtQDcBMHUxV8BmvQ+y1ww1/eLAtcSsmS5A7hkbfZY1tBwj1opKdPQcMna7LGsoeEetVJSpqHhkrXZY1lDwz1qpaRMQ8Mla7PHsoaGe9RKSZmGhkvVJo91YXh2w2XinT4vCpa/p7Lw1kQcMkTsHRysomHHLAMEC5o891UKla/nqOX2oOHfWsCofVnrbMoPwbyaWIDGACEGCm2H903FtYDNqRif0kpd966/rAUc+h69UqBSzrrA7Lvwr+0CyVO6dkok9e1GXc+kFwKVZguaWrVVhmX1kC02YL3XYnwoYtKOVXkIThJcIAS21iGYRR+OhTEHKghTPHLMe5uWHpANzNMr5kZKtLd4U6lMnHt9y6FVRGS05Tt1He6ACTmso57Xm4Ru58kCdpiZ7HmAHycDh6wYWBWYHgZzQu3LAbMF7DQhzppPAmYXwWI23d6iXJQ/+2hVYNbmhuke0c/PDNhpgah8FgPM98Ii5DCnXq0ZWjVgS9DQLgdI+BR8az5CgQOir7OpqQIcIJDmLP37FA9chdYCtiXqpcFs5Xkjey3gbvPiWsB65Z2pCafJhfgw3YPAN2+NNQr3diVrASMym2uyIBuCFHaNWVO5EGAUQvfZOhooc9qRtuQ7VYBZKLSHEEyOI/0C7ToFigBGNoU2VzdzQRuxqgEzdFQaFwosNUj37+l3GTQYwDbTHhoOaCyDOw+xtTlM2rN1ffhwwGBBrNXB4mua9I6bG/Gse9077XIxGqZ7N1z2VpURtD2+CjALZEtWnP+0MRSY7kO7rd8AIcxByUotYHMnmlYmNP2jJaBi2kQ0hsTmtSPomn1xfZv33Ty1gLvtcFwasHcYuDgw+dhS7wrmhxFNvEbKPEJMesmcUd7igEHxKO0ZCsLzloZr9nTdmUtT2ejALL10zNudLAbMkdO2L+lbegiaEByLbyJditKOYSZtKXhd3MER5M4+zjZpboLQiddDqoiyUbtXXMD0+eJwcAikvicL2GFmQaZlCmoDtrgI2tqz4eDVgHl4Bu0tEgE5gvqxNiENYJgrXEEPCmA4GEFpHvuOhQ32YfZR/Von+MvOeKA3QroEZNilfU+A9M4MhlSA16QdAUmXDTODv8Jvow8q3zcMjMpFdLeOncU+MATYDBombLJPcQzQY2Wm/EnxYKkSQoCX0sQTFY4z9YCf4rQdRf87vDwgFzgVNOR73pmHkELMe0KAl0w65Zmh30mO+LkmjWbHzKJQJoLJy1DpF+6zLVQpFpWjNYwvcKRGnivZ1GuKmvsCsFMRnE19yuWd6GexqJwEXAqsh3K8PtyDkCVlGMAla7PHsoaGe9RKSZmGhkvWZo9l/QoR9/j/DIpZfwAAAABJRU5ErkJggg==);
    background-repeat: no-repeat
}

.ghBtn .ghBtn--primary {
    background: #3e56a6
}

.ghBtn .ghBtn--primary:hover {
    background: #304381;
    text-decoration: none
}

.ghBtn .ghBtn--secondary {
    background: #da1c5c
}

.ghBtn .ghBtn--secondary:hover {
    background: #ad1649;
    text-decoration: none
}

.ghBtn .ghBtn--alt {
    background: #5b2e7f
}

.ghBtn .ghBtn--alt:hover {
    background: #40205a;
    text-decoration: none
}

.ghBtn .ghBtn--transparent {
    color: #fff;
    background: 0 0;
    border: 2px solid #fff
}

.ghBtn .ghBtn--transparent:hover {
    background: 0 0;
    text-decoration: none
}

.ghBtn .ghBtn--shiny::before {
    position: absolute;
    top: 0;
    left: -4.5em;
    display: block;
    width: 50px;
    height: 100%;
    content: '';
    background-color: rgba(255, 255, 255, .5);
    -webkit-transform: skewX(-45deg) translate3d(0, 0, 0);
    transform: skewX(-45deg) translate3d(0, 0, 0);
    -webkit-transition: none;
    transition: none
}

.ghBtn .ghBtn--shiny:hover::before {
    -webkit-transform: skewX(-45deg) translate3d(350px, 0, 0);
    transform: skewX(-45deg) translate3d(350px, 0, 0);
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.ghBtn .ghBtn--whiteBg {
    color: #5b2e7f;
    background: 0 0;
    border: 2px solid #5b2e7f
}

.ghBtn .ghBtn--whiteBg:hover {
    background: 0 0;
    text-decoration: none
}

.ghBtn .ghBtn--whiteBg::after {
    position: absolute;
    right: 25px;
    content: "";
    color: #5b2e7f;
    font-family: FontAwesome;
    -webkit-transition: .5s;
    transition: .5s
}

.ghForm__input--checkboxFullwidth,
.ghForm__label {
    font-family: ghSubHeadingFont, sans-serif
}

.ghBtn .ghBtn--whiteBg:hover::after {
    -webkit-transform: translateX(10px);
    -ms-transform: translateX(10px);
    transform: translateX(10px)
}

.nav-panel {
    position: relative;
    margin-bottom: 10px;
    background: #3e56a6
}

.nav-panel:last-child {
    margin-bottom: 0
}

.nav-panel.alt {
    background: #edecf1
}

.nav-panel.alt .desc>span {
    color: #5b2e7f
}

.nav-panel .desc {
    width: 100%;
    height: 50px;
    padding-left: 10px
}

.nav-panel .desc>span {
    display: inline-block;
    color: #fff;
    font-size: 18px;
    line-height: 50px
}

.nav-panel .desc .gh-sprite {
    position: absolute;
    top: 0;
    right: 0
}

.nav-panel img {
    display: none
}

.gh-top {
    position: fixed;
    right: 10px;
    bottom: 100px;
    z-index: 10;
    display: inline-block;
    visibility: hidden;
    overflow: hidden;
    width: 40px;
    height: 40px;
    background: url(data:image/png;base64,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) center center no-repeat #3e56a6;
    opacity: 0;
    text-indent: 100%;
    -webkit-transition: .3s;
    transition: .3s
}

.ghFeature,
.ghFeature--background,
.ghFeature--backgroundDark,
.ghFeature__box--video {
    position: relative
}

.gh-top.gh-top-visible {
    visibility: visible;
    opacity: .5
}

.gh-top:hover {
    opacity: 1
}

.ghForm,
.ghForm--application,
.ghForm--background,
.ghForm--contact,
.ghForm--modal,
.ghForm--search {
    margin-left: 10px;
    padding: 30px
}

.ghForm h2,
.ghForm--application h2,
.ghForm--background h2,
.ghForm--contact h2,
.ghForm--modal h2,
.ghForm--search h2 {
    margin: 0 0 10px;
    color: #5b2e7f;
    font-size: 36px
}

.ghForm .ghForm__submit,
.ghForm--application .ghForm__submit,
.ghForm--background .ghForm__submit,
.ghForm--contact .ghForm__submit,
.ghForm--modal .ghForm__submit,
.ghForm--search .ghForm__submit {
    clear: both;
    width: auto
}

.ghForm--contact {
    width: 50%
}

.ghForm--search {
    width: 70%;
    margin: 0 auto;
    background: #edecf1;
    text-align: center
}

.ghForm--background {
    margin-left: 0;
    background: #ebecf6
}

.ghForm--application {
    background: #fff
}

.ghForm--application h2 {
    margin: 35px 0;
    border-bottom: 2px solid;
    color: #3e56a6;
    font-size: 26px
}

.ghForm--application .ghForm__submit {
    float: right;
    clear: both;
    width: auto;
    margin-right: 4px
}

.ghForm--modal {
    margin-left: 0
}

.ghForm__field,
.ghForm__field--inline {
    margin-bottom: 10px
}

.ghForm__input--select,
.ghForm__input--select--inline,
.ghForm__input--text,
.ghForm__input--textarea {
    width: 95%;
    padding: 14px;
    border: 1px solid #d6d2c4;
    font-size: 18px
}

.ghList__link--invalid,
.ghTopbar {
    border-bottom: 1px solid #55565a
}

.ghForm__field--inline .ghForm__input--select,
.ghForm__field--inline .ghForm__input--select--inline,
.ghForm__field--inline .ghForm__input--text,
.ghForm__field--inline .ghForm__input--textarea {
    width: 65%
}

.ghForm--modal .ghForm__input--select,
.ghForm--modal .ghForm__input--select--inline,
.ghForm--modal .ghForm__input--text,
.ghForm--modal .ghForm__input--textarea,
.ghPageContent__cta--background .ghForm__input--select,
.ghPageContent__cta--background .ghForm__input--select--inline,
.ghPageContent__cta--background .ghForm__input--text,
.ghPageContent__cta--background .ghForm__input--textarea {
    width: 100%
}

.ghForm__input--select--inline {
    display: inline-block;
    width: 100%!important;
    max-width: 145px
}

.ghForm__input--checkbox,
.ghForm__input--checkboxFullwidth,
.ghForm__input--radio {
    display: block
}

.ghForm__input--checkbox input,
.ghForm__input--checkboxFullwidth input,
.ghForm__input--radio input {
    margin-right: 20px
}

.ghForm__input--checkbox input:focus,
.ghForm__input--checkboxFullwidth input:focus,
.ghForm__input--radio input:focus {
    outline: 0
}

.ghForm__field--inline .ghForm__input--checkbox,
.ghForm__field--inline .ghForm__input--checkboxFullwidth,
.ghForm__field--inline .ghForm__input--radio {
    display: inline-block;
    width: 20%
}

.ghForm__input--checkboxFullwidth {
    font-size: 18px
}

.ghForm__field--inline .ghForm__input--checkboxFullwidth {
    width: 65%
}

.ghForm__field--inline .ghForm__label {
    width: 34%;
    padding-right: 14px;
    font-size: 16px;
    text-align: right
}

.help-block {
    display: none;
    font-size: 16px
}

.modal-header {
    color: #fff;
    background: #3e56a6
}

.modal-header .close {
    color: #fff;
    opacity: .7
}

.close-modal {
    font-size: 18px
}

.ghFeature--background {
    background: #dadbee
}

.ghFeature--backgroundDark {
    color: #fff;
    background: #8388c5
}

.ghFeature__box,
.ghFeature__box--background,
.ghFeature__box--col,
.ghFeature__box--content,
.ghFeature__box--video {
    font-size: 18px;
    line-height: 1.4
}

.ghFeature__box h2,
.ghFeature__box--background h2,
.ghFeature__box--col h2,
.ghFeature__box--content h2,
.ghFeature__box--video h2 {
    margin: 0 0 20px;
    font-size: 28px
}

.ghFeature__box img,
.ghFeature__box--background img,
.ghFeature__box--col img,
.ghFeature__box--content img,
.ghFeature__box--video img {
    width: 100%
}

.ghFeature__box .ghFont--special,
.ghFeature__box--background .ghFont--special,
.ghFeature__box--col .ghFont--special,
.ghFeature__box--content .ghFont--special,
.ghFeature__box--video .ghFont--special {
    font-size: 50px
}

@media screen and (min-width:1664px) {
    .ghPageContent--home .ghFeature__box,
    .ghPageContent--home .ghFeature__box--background,
    .ghPageContent--home .ghFeature__box--col,
    .ghPageContent--home .ghFeature__box--content,
    .ghPageContent--home .ghFeature__box--video {
        font-size: 20px
    }
    .ghPageContent--home .ghFeature__box h2,
    .ghPageContent--home .ghFeature__box--background h2,
    .ghPageContent--home .ghFeature__box--col h2,
    .ghPageContent--home .ghFeature__box--content h2,
    .ghPageContent--home .ghFeature__box--video h2 {
        font-size: 50px
    }
}

.ghFeature__box {
    background: #fff
}

.ghFeature__box--content {
    padding: 40px
}

.ghFeature__box--content .ghBtn {
    width: 50%;
    margin-top: 20px
}

@media screen and (min-width:1920px) {
    .ghFeature__box--content {
        padding: 70px
    }
}

.ghFeature__box--background {
    background: #a6a9d5
}

.ghFeature__box--video i {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 60px;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0)
}

@media screen and (min-width:1366px) {
    .ghFeature__box--video {
        padding: 0
    }
}

.ghFeature__box--col {
    padding: 10px
}

.ghFeature__box--col .ghBtn {
    width: 100%
}

.ghFeature__box--col h3 {
    color: #fff;
    font-size: 36px
}

.ghFeature__box--col h3 .highlight {
    color: #3e56a6
}

@media screen and (min-width:1664px) {
    .ghFeature__box--col h3 {
        font-size: 46px
    }
}

.ghList,
.ghList--footer,
.ghList--icon,
.ghList--progress,
.ghList--search,
.ghList--warning {
    margin: 0;
    padding: 0;
    list-style: none
}

.ghList li,
.ghList--footer li,
.ghList--icon li,
.ghList--progress li,
.ghList--search li,
.ghList--warning li {
    margin-bottom: 7px
}

.ghList li a,
.ghList--footer li a,
.ghList--icon li a,
.ghList--progress li a,
.ghList--search li a,
.ghList--warning li a {
    color: #3e56a6;
    -webkit-transition: .3s;
    transition: .3s
}

.ghList li a:hover,
.ghList--footer li a:hover,
.ghList--icon li a:hover,
.ghList--progress li a:hover,
.ghList--search li a:hover,
.ghList--warning li a:hover {
    color: #374c93
}

.ghList--search {
    margin-top: 30px;
    text-align: left
}

.ghList--footer li a {
    color: #fff
}

.ghList--footer li a:hover {
    color: #3e56a6
}

.ghFooter__social .ghList--footer li {
    display: inline-block;
    margin-right: 20px;
    font-size: 20px
}

.ghList--warning {
    color: #da1c5c;
    list-style: disc
}

.ghList__link--invalid {
    display: block;
    width: 80%;
    padding: 8px
}

.ghList__link--invalid::after {
    float: right;
    content: "";
    color: #55565a;
    font-family: FontAwesome
}

.ghCta {
    margin: 20px 0;
    background: #edecf1
}

.ghLoading {
    position: relative;
    display: none;
    width: 40px;
    height: 40px;
    margin: 20px auto;
    text-align: center;
    -webkit-animation: sk-rotate 2s infinite linear;
    animation: sk-rotate 2s infinite linear
}

.ghLoading__elem--first,
.ghLoading__elem--second {
    position: absolute;
    top: 0;
    display: inline-block;
    width: 60%;
    height: 60%;
    border-radius: 100%;
    background-color: #3e56a6;
    -webkit-animation: sk-bounce 2s infinite ease-in-out;
    animation: sk-bounce 2s infinite ease-in-out
}

.ghLoading__elem--second {
    top: auto;
    bottom: 0;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes sk-rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes sk-rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-webkit-keyframes sk-bounce {
    0%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }
    50% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes sk-bounce {
    0%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }
    50% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

body {
    color: #55565a;
    font-size: 16px;
    font-family: ghBodyFont, sans-serif
}

h1 {
    font-family: ghHeadingFont, sans-serif
}

h2,
h3,
h4,
h5,
h6,
strong {
    font-family: ghSubHeadingFont, sans-serif
}

.ghBanner__intro h1,
.ghFont--special {
    font-family: ghSpecialFont, cursive
}

a:focus,
a:hover {
    outline: 0;
    text-decoration: none
}

img {
    -webkit-transition: 1s;
    transition: 1s
}

.gh-sprite.sprite-arrow-icon-purple {
    background-position: -5px -5px
}

.gh-sprite.sprite-arrow-icon-white {
    background-position: -5px -65px
}

.gh-sprite.sprite-completion-icon {
    background-position: -5px -125px
}

.gh-sprite.sprite-overview-icon {
    background-position: -5px -185px
}

.gh-sprite.sprite-quickfacts-icon {
    background-position: -5px -245px
}

.gh-sprite.sprite-structure-icon {
    background-position: -5px -305px
}

.ghCopyright {
    font-size: 14px
}

.ghWrapper {
    position: relative;
    overflow: hidden
}

.ghIndicate--required {
    color: #da1c5c
}

.ghSidebar {
    position: fixed;
    top: 0;
    z-index: 1;
    width: 280px;
    height: 100%;
    color: #fff;
    background: #3e56a6;
    -webkit-transform: translate3d(-210px, 0, 0);
    transform: translate3d(-210px, 0, 0);
    -webkit-transition: .7s;
    transition: .7s
}

@media screen and (min-width:1664px) {
    .ghSidebar {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

.ghSidebar--opened {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.ghSidebar--opened .ghSidebar__menu span.top {
    -webkit-transform: rotateZ(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotateZ(-45deg)
}

.ghSidebar--opened .ghSidebar__menu span.middle {
    width: 0
}

.ghSidebar--opened .ghSidebar__menu span.bottom {
    -webkit-transform: translateY(-16px) rotateZ(45deg);
    -ms-transform: translateY(-16px) rotate(45deg);
    transform: translateY(-16px) rotateZ(45deg)
}

.ghSidebar__controller {
    position: relative;
    margin-bottom: 40px;
    padding: 20px 20px 0
}

.ghSidebar__controller h3 {
    display: inline-block;
    margin: 5px 0;
    font-size: 20px
}

.ghSidebar__menu {
    position: absolute;
    right: 20px;
    display: inline-block;
    width: auto;
    margin: 0 auto;
    cursor: pointer
}

.ghSidebar__menu span {
    display: block;
    width: 30px;
    height: 3px;
    margin: 5px auto;
    background-color: #fff;
    -webkit-transition: width .2s, -webkit-transform .7s;
    transition: width .2s, -webkit-transform .7s;
    transition: width .2s, transform .7s;
    transition: width .2s, transform .7s, -webkit-transform .7s
}

.ghSidebar__item--bordered:hover,
.ghSidebar__item--cta:hover,
.ghSidebar__item:hover,
.is-active.ghSidebar__item,
.is-active.ghSidebar__item--bordered,
.is-active.ghSidebar__item--cta {
    background: #304381
}

@media screen and (min-width:1664px) {
    .ghSidebar__menu {
        display: none
    }
}

.ghSidebar__nav {
    margin: 0;
    padding: 0;
    list-style: none
}

.ghSidebar__item,
.ghSidebar__item--bordered,
.ghSidebar__item--cta {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: .3s;
    transition: .3s
}

.ghSidebar__item i,
.ghSidebar__item--bordered i,
.ghSidebar__item--cta i {
    width: 30px
}

.ghSidebar__item a,
.ghSidebar__item--bordered a,
.ghSidebar__item--cta a {
    display: block;
    padding: 14px 20px;
    color: #fff;
    font-size: 20px
}

.ghSidebar--opened .ghSidebar__item,
.ghSidebar--opened .ghSidebar__item--bordered,
.ghSidebar--opened .ghSidebar__item--cta {
    visibility: visible;
    opacity: 1
}

.ghSidebar__item--bordered {
    border-top: 1px solid #fff
}

.ghSidebar__item--cta {
    background: #5b2e7f
}

.ghTopbar__logo {
    float: left;
    margin: 10px 0 10px 30px
}

.ghTopbar__navItem,
.ghTopbar__navItem--cta {
    display: inline-block;
    border-left: 1px solid #55565a;
    font-size: 20px
}

.ghTopbar__navItem--cta:hover,
.ghTopbar__navItem:hover {
    background: #f2f2f2
}

.ghTopbar__navItem--cta:last-child,
.ghTopbar__navItem:last-child {
    border: 0
}

.ghTopbar__navItem a,
.ghTopbar__navItem--cta a {
    display: block;
    padding: 34px;
    color: #5b2e7f
}

.ghTopbar__nav {
    float: right;
    margin: 0;
    padding: 0;
    list-style: none
}

.ghTopbar__navItem--cta {
    color: #fff;
    background: #da1c5c
}

.ghTopbar__navItem--cta:hover {
    background: #c31952
}

.ghBanner,
.ghTopbar__navItem--cta a {
    color: #fff
}

.ghBanner__intro {
    position: relative;
    height: 400px;
    padding: 0 100px;
    background: url(../images/main-image-wide.jpg) no-repeat;
    background-size: cover
}

.ghBanner__intro h1 {
    position: absolute;
    top: 60%;
    left: 10%;
    font-size: 50px
}

.ghBanner__intro h2 {
    position: absolute;
    top: 75%;
    left: 10%;
    font-size: 24px
}

@media screen and (min-width:1366px) {
    .ghBanner__intro {
        height: 500px
    }
}

.ghBanner__nav {
    padding-left: 10px
}

.ghBanner__navItem,
.ghBanner__navItem--altDark,
.ghBanner__navItem--sec,
.ghBanner__navItem--secDark {
    position: relative;
    height: 215px;
    padding: 20px;
    background: #5b2e7f;
    text-align: center
}

.ghBanner__navItem h3,
.ghBanner__navItem--altDark h3,
.ghBanner__navItem--sec h3,
.ghBanner__navItem--secDark h3 {
    width: 80%;
    margin: 0 auto 40px;
    line-height: 1.3
}

.ghBanner__navItem .ghBtn,
.ghBanner__navItem--altDark .ghBtn,
.ghBanner__navItem--sec .ghBtn,
.ghBanner__navItem--secDark .ghBtn {
    position: absolute;
    left: 50%;
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    bottom: 20px;
    width: 60%
}

@media screen and (min-width:1680px) {
    .ghBanner__navItem,
    .ghBanner__navItem--altDark,
    .ghBanner__navItem--sec,
    .ghBanner__navItem--secDark {
        padding: 40px
    }
    .ghBanner__navItem .ghBtn,
    .ghBanner__navItem--altDark .ghBtn,
    .ghBanner__navItem--sec .ghBtn,
    .ghBanner__navItem--secDark .ghBtn {
        bottom: 40px
    }
}

.ghBanner__navItem--altDark {
    background: #40205a
}

.ghBanner__navItem--sec {
    background: #da1c5c
}

.ghBanner__navItem--secDark {
    background: #ad1649
}

.ghContent {
    margin-left: 60px;
    -webkit-transition: .7s;
    transition: .7s
}

.ghContent.ghContent--squeezed {
    margin-left: 270px
}

@media screen and (min-width:1664px) {
    .ghSidebar__item,
    .ghSidebar__item--bordered,
    .ghSidebar__item--cta {
        visibility: visible;
        opacity: 1
    }
    .ghBanner__intro h1 {
        font-size: 70px
    }
    .ghContent {
        margin-left: 270px
    }
}

.ghPageContent,
.ghPageContent--home,
.ghPageContent--thankyou {
    margin-left: 10px;
    padding: 30px;
    font-size: 1.2em;
    line-height: 1.5
}

@media screen and (min-width:1664px) {
    .ghPageContent,
    .ghPageContent--home,
    .ghPageContent--thankyou {
        padding: 30px 9%
    }
}

.ghPageContent--home {
    padding: 0
}

.ghPageContent--thankyou {
    min-height: 600px
}

.ghPageContent__section {
    margin-bottom: 30px
}

.ghPageContent__section h2, .ghPageContent__section h3 {
    margin-bottom: 30px
}

.ghPageContent__section p, .ghPageContent__section ul, .ghPageContent__section ol {
    margin-bottom: 30px
}

.ghPageContent__section li {
    margin-bottom: 15px
}

.ghPageContent__section .ghList {
    margin-left:20px;
}

.ghList--icon {
    margin-left:30px;
}

.ghList--icon li::before {
    width:20px;
    margin-left:-20px;
    content: " ";
    color: #3e56a6;
    font-family: FontAwesome
}

.ghPageContent__section .ghList li {
    padding-left:20px;
/*    text-indent: -1.28571429em;*/
}

.ghPageContent__cta,
.ghPageContent__cta--background {
    margin-top: 40px
}

.ghPageContent__cta .ghBtn--primary {
    display: inline-block
}

.ghPageContent__cta--background {
    margin-top: 0;
    padding: 0 30px
}

.ghPageContent__cta--background h2 {
    margin: 0;
    padding: 30px 20px;
    color: #5b2e7f;
    background: #dadbee;
    font-size: 30px;
    text-align: center
}

.ghPageContent__cta--background .ghBtn {
    display: inline-block;
    width: 49.5%;
    margin: 0
}

.ghPageContent__cta--background .ghBtn a {
    margin: 0;
    padding: 20px
}

.ghPageContent__heading,
.ghPageContent__heading--cta,
.ghPageContent__heading--section {
    margin: 70px 0 25px;
    color: #3e56a6;
    font-size: 56px
}

.ghPageContent__heading--section {
    margin-bottom: 10px;
    font-size: 32px
}

.ghPageContent__heading--cta {
    margin-bottom: 10px;
    font-size: 30px
}

.ghPageContent__courseIntro--business {
    position: relative;
    width: 1190px;
    height: 400px;
    margin: -30px 0 30px -40px;
    background: url(../images/dob-image-wide.jpg) no-repeat #a6a9d5;
    background-size: cover
}

.ghPageContent__courseIntro--business h2 {
    position: absolute;
    bottom: 40px;
    left: 100px;
    color: #fff;
    font-size: 50px;
    font-family: ghSpecialFont
}

@media screen and (min-width:1365px) {
    .ghPageContent__courseIntro--business {
        width: 1300px
    }
}

@media screen and (min-width:1664px) {
    .ghPageContent__courseIntro--business {
        width: 1600px;
        height: 500px;
        margin-left: -180px
    }
    .ghPageContent__courseIntro--business h2 {
        font-size: 70px
    }
}

@media screen and (min-width:1920px) {
    .ghPageContent__courseIntro--business {
        width: 1900px;
        margin-left: -180px
    }
}

.ghPageContent__courseTab {
    margin-bottom: 40px
}

.ghPageContent__courseTab .nav-tabs li {
    margin-right: 5px
}

.ghPageContent__courseTab .nav-tabs li a {
    padding: 20px 30px;
    border-radius: 0;
    color: #5b2e7f;
    background: #dadbee
}

.ghPageContent__courseTab .tab-content {
    padding: 30px;
    background: #ebecf6
}

.ghPageContent__courseTab .has-padding {
    margin: 20px 0
}

.ghPageContent__courseTab .ghFeature__box {
    margin-bottom: 20px;
    padding: 20px;
    line-height: 1.7
}

.ghPageContent__courseTab .ghFeature__box h3 {
    margin-top: 0;
    color: #3e56a6
}

.ghPageContent__courseTab .ghFeature__box a:hover {
    color: #fff
}

.ghPageContent__courseTab .ghFeature__box p:last-child {
    margin-bottom: 0
}

.ghPageContent__courseTab--structure {
    padding: 0 5px
}

.ghPageContent__courseTab--structure .ghCol--6 {
    height: 110px;
    padding: 5px
}

.ghPageContent__courseTab--structure .ghCol--6 div {
    height: 100%;
    padding: 10px;
    background: #fff
}

.ghPageContent__courseTab--structure .ghCol--6-he {
    /*height: 300px;*/
    padding: 5px
}


.ghPageContent__courseTab--structure .ghCol--6-he p {
    font-size:0.8em;
}

.ghPageContent__courseTab--structure .ghCol--6-he .unit-content {
    display:none;
}

.ghPageContent__courseTab--structure .ghCol--6-he p.heading {
    font-size:1em;
    color:#195194;
    background: #fff;
    margin-bottom: 0;
    padding: 10px;
    padding-bottom: 0px;
    cursor: pointer;
}

.ghPageContent__courseTab--structure .ghCol--6-he p.eftsl {
    margin-top:30px;
}

.ghPageContent__courseTab--structure .ghCol--6-he .inner-container {
    height: 100%;
    padding: 10px;
    background: #fff
}

.ghPageContent__courseTab--structure .ghCol--6-he .inner {
    float: left;
    width:50%;
}

.ghMap_container {
    margin: 0 auto
}

.navbar-default {
    height: 120px;
    margin-bottom: 40px
}

.navbar-default .navbar-nav {
    margin-top: 35px
}

.navbar-default .navbar-nav li a:hover {
    color: #3e56a6
}

.ghFooter,
.ghFooter--enrol {
    padding-left: 10px;
    color: #fff;
    background: #2c3138
}

.ghFooter .ghCol--4,
.ghFooter--enrol .ghCol--4 {
    padding: 30px
}

@media screen and (min-width:1365px) {
    .ghFooter,
    .ghFooter--enrol {
        padding: 0 9%
    }
}

.ghFooter--enrol {
    margin-top: 40px;
    padding: 40px 0
}

.ghFooter__title {
    margin: 0 0 20px
}

.ghFooter__social {
    margin-top: 40px
}

.ghFooter__logo {
    margin-bottom: 20px
}

@media screen and (min-width:1366px) {
    .ghBtn .ghBtn--shiny:hover::before {
        -webkit-transform: skewX(-45deg) translateX(450px);
        -ms-transform: skewX(-45deg) translateX(450px);
        transform: skewX(-45deg) translateX(450px)
    }
}

@media screen and (min-width:1680px) {
    .ghBanner .ghBanner__intro {
        height: 500px
    }
    .ghFeature .ghFeature__box {
        font-size: 20px
    }
    .ghFeature .ghFeature__box h2 {
        font-size: 40px
    }
    .ghFeature .ghFeature__box.ghFeature__box--content .ghBtn {
        margin-top: 40px
    }
    .ghFeature .ghFeature__box .ghFeature__box--col h3 {
        font-size: 42px
    }
    .ghBtn .ghBtn--shiny:hover::before {
        -webkit-transform: skewX(-45deg) translateX(525px);
        -ms-transform: skewX(-45deg) translateX(525px);
        transform: skewX(-45deg) translateX(525px)
    }
}

table.course-table th {
    color: #195194;

}